/* CSS Document */
#TSFeedback{
width:165px;
position: absolute; right: 5px; bottom: 5px;
z-index:10;
	font: 10px   Verdana, Arial, Helvetica, sans-serif;
}
div > div#TSFeedback { position: fixed;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#TSFeedback #TSFeedbackContainer #TSFeedbackClose{
	background-color:#B6B6B6;
	width:165px;
	float:right;
	clear:left;
	text-align:right;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#TSFeedback #TSFeedbackContainer #TSFeedbackClose #TSFeedbackCloseButton{
	color:#666666;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
}
#TSFeedback #TSFeedbackContainer #TSFeedbackForm{
	text-align:left;
	width:155px;
	padding:5px; 
	background-color:#CCCCCC;
	float:right;
	clear:both;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#TSFeedback #TSFeedbackContainer #TSFeedbackResponse{
	text-align:justify;
	width:150px;
	padding:5px; 
	background-color:#CCCCCC; 
	float:right;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#TSFeedback #TSFeedbackContainer #TSFeedbackCorner{
	margin-right:10px;	
	clear:both; 
	float:right;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#TSFeedback #TSFeedbackButton{
	float:right;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}